@charset "UTF-8";



/* CSS Document */

@font-face {
	font-family: Garamond-Bold;
	src: url("css/fonts/GARABD.TTF");
}

@font-face {
	font-family: Garamond;
	src: url("css/fonts/GARA.TTF");
}


@font-face {
	font-family: Garamond-Italic;
	src: url("css/fonts/GARAIT.TTF");
}

body {
	background-image: url(images/background.png);
	background-repeat: repeat;
	margin-top:20px;
	margin-bottom: 20px;
	font-family: Garamond, Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	line-height: 16px;
	color: #6e6400;
}

div#wrapper {
	width: 960px;
	height: auto;
	margin-left:auto;
	margin-right:auto;
}

div#navi {
	position:relative;
	width: 922px;
	height: 18px;
	padding-left: 18px;
	padding-right: 18px;
	padding-top: 18px;
	padding-bottom: 0px;
	color: #afa563;
	border-color: #e7db9b;
	border-style: solid;
	border-top-width: 1px;
	border-left-width: 1px;
	border-bottom-width: 0;
	border-right-width: 1px;
	background-image: url(images/bg.png);
	background-repeat: repeat;
}

div#header{
	position:relative;
	float:left;
 	width:958px;
	height: 170px;
	background-image: url(images/bg.png);
	background-repeat: repeat;
	border-color: #e7db9b;
	border-style: solid;
	border-top-width: 0;
	border-left-width: 1px;
	border-bottom-width: 0;
	border-right-width: 1px;
	background-image: url(images/bg.png);
	background-repeat: repeat;
	margin: 0 auto;
}

div#content{
	position:relative;
	float:left;
 	width:958px;
	height: 550px;
	border-color: #e7db9b;
	border-style: solid;
	border-top-width: 0;
	border-left-width: 1px;
	border-bottom-width: 1px;
	border-right-width: 1px;
	background-image: url(images/bg.png);
	background-repeat: repeat;
}

div#content2{
	position:relative;
	float:left;
 	width:918px;
	height:auto;
	padding: 20px;
	border-color: #e7db9b;
	border-style: solid;
	border-top-width: 0;
	border-left-width: 1px;
	border-bottom-width: 1px;
	border-right-width: 1px;
	background-image: url(images/bg.png);
	background-repeat: repeat;
}

div#left{
	position:relative;
	float:left;
 	width:440px;
	height: 550px;
	padding: 20px;
	border-color: #e7db9b;
	border-style: solid;
	border-top-width: 0;
	border-left-width: 1px;
	border-bottom-width: 1px;
	border-right-width: 0;
	background-image: url(images/bg.png);
	background-repeat: repeat;
}

div#right{
	position:relative;
	float:left;
	width:458px;
	height: 550px;
 	padding-top: 20px;
	padding-right:20px;
	padding-bottom:20px;
	padding-left:0;
	border-color: #e7db9b;
	border-style: solid;
	border-top-width: 0;
	border-left-width: 0;
	border-bottom-width: 1px;;
	border-right-width: 1px;
	background-image: url(images/bg.png);
	background-repeat: repeat;
}

div#show{
	position:relative;
	float:left;
 	width:410px;
	height: 540px;	
	background-image: url(images/bg.png);
	background-repeat: repeat;
}

div#footer{
	position:relative;
	float:left;
	width:920px;
	height: 30px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #6e6400;
	font-size: 11px;
	line-height: 18px;
}

a:link{
	color: #6e6400;
	text-decoration: none;
	}



	



a:visited{



	color: #6e6400;



	text-decoration: none;



	}







a:hover{



	color: #afa563;



	text-decoration:none;



	}



	



.title {



	font-size: 20px;



	color: #afa563;



	line-height: 22px;



	font-weight: bold;



}

.slideshow-container{
	width: 550px;
	float: right;
}

h2.gallery-header{
	margin-top: 0;
	margin-bottom: 10px;
}